Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://user.pmock.com/api/open/api/phone/getRemoteToken \ --header 'Content-Type: application/json' \ --data ' { "phoneIds": [ 123 ], "forceKick": true } '
{ "traceId": "<string>", "code": 123, "msg": "<string>", "status": "finish", "data": [ { "phoneId": 123, "teamId": 123, "token": {}, "errorMsg": "<string>", "chargeType": 123, "autoInstallStatus": 123, "nextPayTime": "<string>" } ] }
get remote connection token
List of phone IDs,obtain the id through Get phone list api
Get phone list
1
Whether to force kick out
Request link ID
code
Request return message
Status, representing whether this is an instant completion or waiting state, finish or pending
Request return data
Show child attributes